APIs / Crexi / Lease Search

Crexi: Lease Search

Lease Search from Crexi as JSON. 1 credit per successful call.

GET /v1/crexi/lease-search

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
locationstringOptionalUp to 100 characters
property_typestringOptionalUp to 300 characters
min_ratenumberOptionalAny
max_ratenumberOptionalAny
sortstringOptionalrank, date_activated, date_updated, building_sqft, rate
orderstringOptionalasc, desc
pageintegerOptionalAny
per_pageintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/crexi/lease-search?per_page=3" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.